@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


#all{
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(http://www.ezup.com.tw/action/201404/images/kp-raiders_bg.jpg);
}




/**浮動視窗**/
#apDiv3 {
	position: absolute;
	z-index: 3;
	width: 180px;
	height: 450px;
	line-height: 30px;
	top: 50px;
	padding: 0px;
	background-repeat: no-repeat;
	letter-spacing: 0.1em;
	margin-left: 20px;
}
#apDiv3 a{
	text-decoration: none;
	color: #00F;	
}
#apDiv3 a:hover{
	text-decoration: underline;	
}



#apDiv5 {
	position: fixed;
	bottom: 0px;
	height: 110px;
	width: 100%;
	background-repeat: no-repeat;
	text-align: center;
}





/**頁首**/
#top{
	background-color: #EAA700;
}

/**主視覺**/
#apDiv1 {
	position: absolute;
	width: 362px;
	height: 501px;
	z-index: 1;
	background-image: url(../images/kp-raiders_04-1.png);
	margin-top: 30px;
}

/**內容區塊**/
#content{
	line-height: 25px;
	letter-spacing: 0.1em;
	
}
.int-word{
	padding-left: 180px;
	text-indent: 20pt;
}
.s-font{
	font-size: 11.5px;
}
.tab-1{
	border-radius: 10px;
	background-color: #FFF;
	padding: 0px 10px 20px 10px;
}
.tab-2{
	padding-left: 20px;	
}
.tab-3{
	border-radius: 10px;
	background-color: #FFF;
	padding: 20px 10px 20px 10px;
	text-align: center;
}
.img{
	float: right;
}
.img-1{
	margin-left: 25px;
	margin-bottom: 20px;
	border: solid 1px #CCC; /* 邊框樣式 */
-moz-box-shadow: 1px 1px 5px #999; /* Firefox */
-webkit-box-shadow: 1px 1px 5px #999; /* Safari 和 Chrome */
box-shadow: 1px 1px 5px #999; /* Opera 10.5 + */
width: 798px; /* 區塊寬度 */
height: auto; /* 區塊高度 */
}
h3{
	color: #F00;
}
.h4-1{
	padding-left: 40px;
}
.font-flash{
	padding-left: 40px;
	font-size: 18px;
	font-weight: bold;
}
.font-flash-1{
	font-size: 18px;
	font-weight: bold;
}
.font-area{
	padding-top: 5px;
	text-align: right;
	font-size: 12px;
	padding-right: 40px;
	color: #F00;
}




/**三角形圖片區塊**/
.triangle{
	width: 257px;
	margin-left: 30px;
}
#apDiv2 {
	position: absolute;
	width: 150px;
	height: 55px;
	z-index: 2;
	background-image: url(http://www.ezup.com.tw/action/201404/images/kp-raiders_11.gif);
	margin-left: 235px;
	background-repeat: no-repeat;
	margin-top: 165px;
	padding-left: 35px;
	line-height: 25px;
	letter-spacing: 0.1em;
	font-size: 12px;
	padding-top: 20px;
}




/**換頁按鈕**/
#feed-r{
	position: fixed; /*讓按鈕浮動一直固定在網頁視窗的某個地方*/
	right: 20px;
	bottom: 450px;
	cursor: pointer; /*讓滑鼠移到上面是顯示連結的鼠標*/
	display: none; /*在網頁往下捲之後到一個程度才會顯示*/
	font-weight: bold;
	padding: 10px 15px;
}
#feed-r:hover{
	border-radius: 10px;
	border: 1px solid #999;
	background-color: #FFF;
}
#feed-r a:hover{
	color: #F00;	
}

#feed-l{
	position: fixed; /*讓按鈕浮動一直固定在網頁視窗的某個地方*/
	left: 20px;
	bottom: 450px;
	cursor: pointer; /*讓滑鼠移到上面是顯示連結的鼠標*/
	display: none; /*在網頁往下捲之後到一個程度才會顯示*/
	font-weight: bold;
	padding: 10px 15px;
}
#feed-l:hover{
	border-radius: 10px;
	border: 1px solid #999;
	background-color: #FFF;	
	
}
#feed-l a:hover{
	color: #F00;
}

.arrow-font{
	opacity:0;
}
.arrow-font:hover{
	opacity:1;
}
.arrow-font a{
	text-decoration: none;
	color: #000;
	font-size: 22px;
}











/* 產品表格 */
.tab-buy{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
}
.td-td{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
}
.td-d{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.a-line{
	color: #000;
	text-decoration: none;
}
.a-line:hover{
	color: #00F;
	text-decoration: none;
}
.a-line-1{
	color: #F00;
	text-decoration: none;
}
.a-line-1:hover{
	color: #00F;
	text-decoration: none;
}

.font-u{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F00;
}
.font-un{
	text-decoration: line-through;
}





/* 按鈕 */
.button{
	font-weight: bold;
	color: #FFF;
	background-color: #C60000;
	text-decoration: none;
	margin-left: 10px;
	padding: 2px 10px;
	font-size: 13.5px;
}






/* 選單滑動 */
#block2 {
	width:100%;
	height:auto;
	
}

.block2_btn_item {
	cursor: pointer;
}
.block2_btn_item_img {
	position:absolute;
}
.block2_btn_item_title {
	position:absolute;
	margin-top:95px;
	opacity:0;
	display:none;
}
.block2_btn_item_title img {
	margin-top:17px;
	margin-left:18px;
}

#block2_in_top, #block2_in_bottom {
	
}

#block2_in_bottom {
	background-position:0px -10px;
}


#block2 #carousel {
	margin-top: 20px;
}
#block2 #carousel ul {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}
#block2 #carousel li {
	display: block;
	width: 850px;
	height:auto;
	padding: 0;
	position: relative;
}
.block2_lid {
	width: 100%;
	overflow: hidden;
	
}









#footer{
	background-color: #EAA700;
}